
extends: "../.eslintrc.yml"
overrides:
  - files: '*.ts'
    parserOptions:
      project:
       - 'ui-web/tsconfig.app.json'
       - 'ui-web/tsconfig.spec.json'
      createDefaultProgram: true
    rules:
      '@angular-eslint/directive-selector':
        - error
        - type: 'attribute'
          prefix: 'app'
          style: 'camelCase'
      '@angular-eslint/component-selector':
        - error
        - type: 'element'
          prefix: 'app'
          style: 'kebab-case'
